Skip to content

Month: October 2014

Generic selectors
Exact matches only
Search in title
Search in content
Search in posts
Search in pages
service

Taming POODLE using Kaseya

So yet another SSL vulnerability was discovered, and this one is not something they can simply issue a patch for, as it takes advantage of the existing SSL 3.0 protocol.  The only fix is to basically turn the protocol off, so it can’t be used. If you want full information about POODLE , you can read about…

Read More

Virtual Administrator's October 2014 Patch Recommendations

8 Security Bulletins were released – 3 Critical, 5 Important, and 0 Moderate This Month In Brief 8 Security Bulletins were released – 3 Critical, 5 Important We have not uncovered any widespread problems with any of the 8 Security Bulletins and are releasing all of them. MS14-056, MS14-057 and MS14-058 are rated Critical. After…

Read More
Scroll To Top